PT BIA - Bug #3678

Report CV BIA Ingin Diubah Logo nya
06/20/2025 11:30 AM - Mr lkmal

Status: Closed Start date: 06/20/2025
Priority: Normal Due date: 06/24/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas mahlil,

Mohon bantuannya untuk mengubah logo di report CV BIA. Akses menu nya My Workplace -> My Report -> My CV. Menjadi Logo
BIA, logonya sama kayak di bagian sidebar mas.

Terima kasih.

History

#1 - 06/20/2025 12:57 PM - Mr Ikmal

Ke dev dlu ya mas.

PORT : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468

Nama DB : MinovaES_BIA BaseServerCloud

#2 - 06/20/2025 03:20 PM - Kezia Pawitra Yulianti
- Due date set to 06/24/2025

- Status changed from New to Assigned

untuk logo ini, sebaiknya kalau bisa di ambil dari parameter yg ada di company id logonya.
jadi biar bs di bikin parameters esuai perubahan jika logo berubah lagi.

tKS
#3 - 06/23/2025 10:41 AM - mahlil ..

- Status changed from Assigned to QA Test

- Assignee changed from mahlil .. to Mr Ikmal

perubahan pada RDL PRPTPAEMPLOYEECV dengan menambahkan icon pt BIA dan sedikit merapihkan tampilan ketika di download ke pdf

#4 - 06/23/2025 10:44 AM - Mr lkmal
- File brand-logo-sidebar.png added
- Status changed from QA Test to Revise

- Assignee changed from Mr Ikmal to mahlil ..

mas mabhlil, berikut terlampir logo nya ya
terima kasih

#5 - 06/23/2025 10:57 AM - Mr lkmal
- File Screenshot 2025-06-23 105301.png added

makasih mas, tolong deploy ke prod 89 ya

https://hris-bia.minovaiscloud.com/Account/Login

#6 - 06/23/2025 11:40 AM - mahlil ..

- Status changed from Revise to User Test
http://remote.minovais.com:61139/
https://hris-bia.minovaiscloud.com/Account/Login

- Assignee changed from mahlil .. to Mr Ikmal

#7 - 06/23/2025 01:20 PM - Mr Ikmal

- Status changed from User Test to Closed

Files

Screenshot 2025-06-20 105626.png 327 KB 06/20/2025 Mr Ikmal

brand-logo-sidebar.png 88.7 KB 06/23/2025 Mr [kmal

Screenshot 2025-06-23 105301.png 227 KB 06/23/2025 Mr Ikmal
